--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1769019181.59485'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 6h
  merged: 
    epoch: '1769017261.36789'
    into_interval: 1d
    time: '1769017261.45831'
  minmax: 
    max: '1769019181.50445'
    min: '1769000917.08171'
    mtime: '1769019122'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1769019181.50445'
    path: 02STAMP
    type: new
  - 
    epoch: '1769018342.54737'
    path: id/G/GU/GUILLEM/Dpkg-1.23.1.tar.gz
    type: delete
  - 
    epoch: '1769018342.54416'
    path: id/G/GU/GUILLEM/Dpkg-1.23.1.readme
    type: delete
  - 
    epoch: '1769018342.52892'
    path: id/G/GU/GUILLEM/Dpkg-1.23.1.meta
    type: delete
  - 
    epoch: '1769018342.52356'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1769018342.51353'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1769018342.4521'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1769018342.36719'
    path: 00whois.xml
    type: new
  - 
    epoch: '1769018342.35722'
    path: 00whois.html
    type: new
  - 
    epoch: '1769017965.05372'
    path: id/W/WD/WDAEMS/CHECKSUMS
    type: new
  - 
    epoch: '1769017961.3777'
    path: id/T/TO/TOBYINK/CHECKSUMS
    type: new
  - 
    epoch: '1769017960.76367'
    path: id/T/TI/TIMLEGGE/CHECKSUMS
    type: new
  - 
    epoch: '1769017960.50728'
    path: id/T/TE/TEODESIAN/CHECKSUMS
    type: new
  - 
    epoch: '1769017960.02438'
    path: id/S/SV/SVW/CHECKSUMS
    type: new
  - 
    epoch: '1769017958.51985'
    path: id/S/SH/SHINGO/CHECKSUMS
    type: new
  - 
    epoch: '1769017957.62758'
    path: id/R/RU/RUBYKAT/CHECKSUMS
    type: new
  - 
    epoch: '1769017952.06233'
    path: id/M/ME/MERKYS/CHECKSUMS
    type: new
  - 
    epoch: '1769017950.62912'
    path: id/L/LN/LNATION/CHECKSUMS
    type: new
  - 
    epoch: '1769017949.33189'
    path: id/L/LE/LEEJO/CHECKSUMS
    type: new
  - 
    epoch: '1769017948.71398'
    path: id/K/KI/KIMOTO/CHECKSUMS
    type: new
  - 
    epoch: '1769017945.91593'
    path: id/J/JA/JAVONET/CHECKSUMS
    type: new
  - 
    epoch: '1769017943.69104'
    path: id/I/IA/IAMB/CHECKSUMS
    type: new
  - 
    epoch: '1769017943.22081'
    path: id/H/HA/HAYOBAAN/CHECKSUMS
    type: new
  - 
    epoch: '1769017942.36889'
    path: id/G/GD/GDT/CHECKSUMS
    type: new
  - 
    epoch: '1769017940.30091'
    path: id/D/DC/DCON/CHECKSUMS
    type: new
  - 
    epoch: '1769017938.50232'
    path: id/B/BV/BVA/CHECKSUMS
    type: new
  - 
    epoch: '1769017938.3365'
    path: id/B/BR/BRIANDFOY/CHECKSUMS
    type: new
  - 
    epoch: '1769017937.80896'
    path: id/B/BP/BPS/CHECKSUMS
    type: new
  - 
    epoch: '1769017936.66023'
    path: id/B/BA/BAKERSCOT/CHECKSUMS
    type: new
  - 
    epoch: '1769017935.12179'
    path: id/A/AB/ABALAMA/CHECKSUMS
    type: new
  - 
    epoch: '1769015881.81229'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1769015881.78315'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1769015881.43614'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1769015861.74891'
    path: id/A/AB/ABALAMA/Suffit-1.01.meta
    type: new
  - 
    epoch: '1769015861.74744'
    path: id/A/AB/ABALAMA/Suffit-1.01.readme
    type: new
  - 
    epoch: '1769015861.73681'
    path: id/A/AB/ABALAMA/Suffit-1.01.tar.gz
    type: new
  - 
    epoch: '1769015460.12507'
    path: id/A/AB/ABALAMA/Mojolicious-Plugin-ConfigGeneral-1.05.meta
    type: new
  - 
    epoch: '1769015460.12365'
    path: id/A/AB/ABALAMA/Mojolicious-Plugin-ConfigGeneral-1.05.readme
    type: new
  - 
    epoch: '1769015460.10857'
    path: id/A/AB/ABALAMA/Mojolicious-Plugin-ConfigGeneral-1.05.tar.gz
    type: new
  - 
    epoch: '1769014981.0708'
    path: id/A/AB/ABALAMA/App-DistSync-1.11.meta
    type: new
  - 
    epoch: '1769014981.06924'
    path: id/A/AB/ABALAMA/App-DistSync-1.11.readme
    type: new
  - 
    epoch: '1769014981.05493'
    path: id/A/AB/ABALAMA/App-DistSync-1.11.tar.gz
    type: new
  - 
    epoch: '1769013099.77652'
    path: id/G/GD/GDT/SBOM-CycloneDX-1.07.meta
    type: new
  - 
    epoch: '1769013099.77497'
    path: id/G/GD/GDT/SBOM-CycloneDX-1.07.readme
    type: new
  - 
    epoch: '1769013099.7219'
    path: id/G/GD/GDT/SBOM-CycloneDX-1.07.tar.gz
    type: new
  - 
    epoch: '1769007149.65983'
    path: id/K/KA/KARMAN/CHECKSUMS
    type: new
  - 
    epoch: '1769007138.14142'
    path: id/A/AW/AWNCORP/CHECKSUMS
    type: new
  - 
    epoch: '1769003553.19855'
    path: id/M/ML/MLAWREN/CHECKSUMS
    type: new
  - 
    epoch: '1769003287.46213'
    path: id/D/DC/DCON/Matplotlib-Simple-0.21.meta
    type: new
  - 
    epoch: '1769003287.46063'
    path: id/D/DC/DCON/Matplotlib-Simple-0.21.readme
    type: new
  - 
    epoch: '1769003287.31051'
    path: id/D/DC/DCON/Matplotlib-Simple-0.21.tar.gz
    type: new
  - 
    epoch: '1769002885.58228'
    path: id/A/AB/ABALAMA/Acme-Ghost-1.03.meta
    type: new
  - 
    epoch: '1769002885.58086'
    path: id/A/AB/ABALAMA/Acme-Ghost-1.03.readme
    type: new
  - 
    epoch: '1769002885.56879'
    path: id/A/AB/ABALAMA/Acme-Ghost-1.03.tar.gz
    type: new
  - 
    epoch: '1769001863.36221'
    path: id/A/AB/ABALAMA/Acrux-DBI-0.04.meta
    type: new
  - 
    epoch: '1769001863.36084'
    path: id/A/AB/ABALAMA/Acrux-DBI-0.04.readme
    type: new
  - 
    epoch: '1769001863.34484'
    path: id/A/AB/ABALAMA/Acrux-DBI-0.04.tar.gz
    type: new
  - 
    epoch: '1769000917.10051'
    path: id/J/JA/JAVONET/JavonetPerlSdk-v2.6.13.meta
    type: new
  - 
    epoch: '1769000917.08171'
    path: id/J/JA/JAVONET/JavonetPerlSdk-v2.6.13.tar.gz
    type: new
